### Signal

# RB Rating::adjust-rating

#### Declaration

    void
    adjust_rating (
      RBRating* self,
      gdouble adjust,
      gpointer user_data
    )

#### Description [src]

Action signal used to make a relative adjustment to the rating.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code

#### Parameters

`adjust`

  Type: `gdouble`

  Value to add to the rating.